/* line 1, app/assets/stylesheets/new_design/carte.scss */
.areas-title {
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
}

/* line 7, app/assets/stylesheets/new_design/carte.scss */
.areas {
  margin-bottom: 10px;
}

/* line 10, app/assets/stylesheets/new_design/carte.scss */
.areas input {
  margin-top: 5px;
}

/* line 15, app/assets/stylesheets/new_design/carte.scss */
.form [data-react-class='MapEditor'] [data-reach-combobox-input] {
  margin-bottom: 0;
}
